/* CSS-sheet voor www.ace-management-partners.nl, gemaakt door Ed den Ouden, versie 5.0 */

/* tekstopmaak */

p		          {margin-top:10; margin-bottom: 10}
h1                {font-family:Verdana; font-size:11pt; color:#E9E9E9; font-weight:normal; margin-top:0; margin-bottom:0}
h2                {font-family:Verdana; font-size:11pt; color:#000080; font-weight:normal; margin-top:0; margin-bottom:0}
h3                {font-family:Verdana; font-size:8pt; color:#000080; font-weight:bold; margin-top:0; margin-bottom:0}
h4                {font-family:Verdana; font-size:8pt; color:#E9E9E9; font-weight:bold; margin-top:0; margin-bottom:0}
h5                {font-family:Verdana; font-size:11pt; color:#E9E9E9; font-weight:normal; margin-top:0; margin-bottom:0}
body              {font-family:Verdana; font-size:8pt; color:#666666; background-color:#FFFFFF}
table             {font-family:Verdana; font-size:8pt; color:#666666;}
td                {vertical-align:top; text-align:left}
tr                {vertical-align:top; text-align:left}
span.opvallen1 	  {font-family:Verdana; font-size:8pt; color:#0099CC;}
span.opvallen2	  {font-family:Verdana; font-size:8pt; color:#CC0000;}
span.opvallen3	  {font-family:Verdana; font-size:11pt; color:#CC0000;}

/* links */

a:link 			  {color:#0099CC; text-decoration:none} 
a:visited 		  {color:#0099CC; text-decoration:none} 
a:hover 		  {color:#000080; text-decoration:none} 
a:active 		  {color:#666666; text-decoration:none} 

:link.link_in_voettekst 	  {color:#666666; text-decoration:none; font-size:8pt} 
:visited.link_in_voettekst    {color:#666666; text-decoration:none; font-size:8pt} 
:hover.link_in_voettekst 	  {color:#0099CC; text-decoration:none; font-size:8pt} 
:active.link_in_voettekst 	  {color:#0099CC; text-decoration:none; font-size:8pt} 

:link.link_in_linker_menu 	  {color:#E9E9E9; text-decoration:none} 
:visited.link_in_linker_menu  {color:#E9E9E9; text-decoration:none} 
:hover.link_in_linker_menu 	  {color:#0099CC; text-decoration:none} 
:active.link_in_linker_menu   {color:#0099CC; text-decoration:none} 


/* formulieren */

input             {font-family:Verdana; font-size:8pt; color:#000080}
option            {font-family:Verdana; font-size:8pt; color:#000080}
textarea          {font-family:Verdana; font-size:8pt; color:#000080}
select			  {font-family:Verdana; font-size:8pt; color:#000080}


/* kop- en voetteksten */

.menubalk_links   {font-family:Verdana; font-size:8pt; color:#E9E9E9}
.tekst_kop_2      {font-family:Verdana; font-size:8pt; color:#000080; margin-top:2; margin-bottom:2}
.tekst_voet_1     {font-family:Verdana; font-size:8pt; color:#000080; margin-top:2; margin-bottom:2}
.tekst_voet_2     {font-family:Verdana; font-size:8pt; color:#666666}


/* opsommingen */

ul li             {list-style-type:disc}
ul, ol            {margin-left:20px; margin-top:10; margin-bottom:10}


/* achtergronden */

/* De achtergrond (bg) van elke pagina bestaat uit een tabel van 3 kolommen (k) en 6 rijen (r): */

/* r1k1 r1k2 r1k3 	kop 1   */
/* r2k1 r2k2 r2k3 	kop 2   */
/* r3k1 r3k2 r3k3 	main    */
/* r4k1 r4k2 r4k3 	voet 1  */
/* r5k1 r5k2 r5k3 	voet 2a */
/* r6k1 r6k2 r6k3 	voet 2b */

.bgr1k1 {background-color:#F0F0F0}
.bgr1k2 {background-color:#F0F0F0}
.bgr1k3 {background-color:#F0F0F0}

.bgr2k1 {background-color:#FFFFFF}
.bgr2k2 {background-color:#FFFFFF}
.bgr2k3 {background-color:#FFFFFF}

.bgr3k1 {background-color:#FFFFFF}
.bgr3k2 {background-color:#FFFFFF}
.bgr3k3 {background-color:#FFFFFF}

.bgr4k1 {background-color:#FFFFFF}
.bgr4k2 {background-color:#FFFFFF}
.bgr4k3 {background-color:#FFFFFF}

.bgr5k1 {background-color:#FFFFFF}
.bgr5k2 {background-color:#FFFFFF}
.bgr5k3 {background-color:#FFFFFF}

.bgr6k1 {background-color:#FFFFFF}
.bgr6k2 {background-color:#FFFFFF}
.bgr6k3 {background-color:#FFFFFF}

/* test */

button            {color:#FFFF00}
fieldset          {color:#00FF00}
legend            {color:#00FFFF}